/*
  @description:立项采购-公用字典
  @Modifier:qk/gmy
  @routerPath:
  @date:2020-6-3 17:49
*/
/* api*/
/* 混合开发*/
import {
  initGroupMixin
} from '@/mixins/initGroupMixin' // 全局公用字典

export const procurementDesktopGroupMixin = {
  data() {
    return {
      // 采购的组织形式
      mailSourceTypeList: [{
        typename: '系统消息',
        typecode: '01'
      }
        //  { typename: '采购方', typecode: '02' }
      ]
    }
  },
  mixins: [initGroupMixin], // 公共方
  created() {},
  methods: {}
}
